@font-face {
    font-family: 'andesregular';
    src: url('fonts/andes-webfont.woff2') format('woff2'),
         url('fonts/andes-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html , body
{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    font-family: 'Slackey'; 
    font-family: 'andesregular';
    font-size: 14px;
/*    background-color:#cdcdcd;
    background-image:-moz-linear-gradient(#bbb,#eee,#bbb);
    background-image:-webkit-linear-gradient(#bbb,#eee,#bbb);
*/
    background-color:#6b865b;
    background-image:-moz-linear-gradient(#222e18,#6b865b,#222e18);
    background-image:-webkit-linear-gradient(#222e18,#6b865b,#222e18);
}
#container
{
    width: 553px;
margin:0px auto;
}
#container h1
{
    
    font-size: large;
    text-align: center;
    color: white;
} 
#container #header
{
    text-align: center;
}
#container #header h1
{
    text-align: center;
    font: 26px Slackey;
    font-family: 'andesregular';
    font-size: 52px;
    text-shadow:#000 0px 0px 1px , #000 0px 0px 1px;
}
#container #header h3
{
/*    color: #555;*/
    color: #9a8c30;
    padding-bottom: 10px;
    font-size: 36px;
    text-shadow:rgba(255,255,255,0.6) 0px 1px 0px;
}

#container #buttons
{
    margin-top:3px;
}

#container #buttons #play 
{
    font-family: 'Slackey'; 
    font-family: 'andesregular';
    text-align: center;
    height: 40px;
    line-height: 40px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    font-size: 48px;
    border-radius:10px;
    background-size:auto 62px;
}

#container #reels
{
    display:block;
    position:relative;
    height: 160px;
width:300px;
    overflow: hidden;
    text-align: center;
/*
    background:#000;
    border: 10px solid;
    border-color: #777 #999 #666 #999;
    border-radius:3px;
    -moz-box-shadow:#fff 0px 1px 0px;
*/
top:340px;
left:132px;
background: rgba(255,255,255,0.1);
}
#container .bg {
background:url('../img/bioSlot.png') no-repeat top left;
width: 553px;
height: 505px;
}
#container #reels canvas
{
/*    width: 87px;*/
    width: 64px;
    height: 300px;
    position: relative;
/*    background: white;
    border: 2px solid gold;*/
}

#container #overlay 
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    opacity: 0.3;
    background-image: -moz-linear-gradient(#555,#fff,#fff,#555);
    background-image: -webkit-gradient(linear, 0 25%, 0 100%, from(grey), color-stop(0.5, white), to(grey));
    display: none;
}
#container #overlay #winline 
{	
    width: 100%;
    height: 5px;
    background: red;	
    position: relative;
    top: 50%;
}
#debug {display:none;}
#reels #results
{
    display: none;
    background: white;
    border: 3px solid gold;
    height: 120px;
    width: 250px;
    left: 20px;
    top: 15px;
    position: absolute;
    font-size: x-large;
}

#results #score {
    margin: 5px;
}

#results #score img {
    vertical-align: middle;
}


.button
{
    position:relative;
    display:block;
    text-align: center;
    color: #fff;
    box-shadow: inset rgba(255,255,255,0.15) 0px 1px 0px;
    border: 1px solid rgba(0,0,0,0.15);
    background-image: -moz-linear-gradient(rgba(255,255,255,0.15),rgba(0,0,0,0.15));
    background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.15)), to(rgba(0,0,0,0.15)));
    background-position: 0px -1px;
    text-shadow:#000 0px 0px 1px;
    text-decoration: none;
}
.button.button-default
{
    background-image:-moz-linear-gradient(#77e0fb,#3f93ac);
    background-image:-webkit-gradient(linear, left top, left bottom, from(#77e0fb), to(#3f93ac));
}
.button.button-default:hover
{
    background-image:-moz-linear-gradient(#ffd539,#af861e);
    background-image:-webkit-gradient(linear, left top, left bottom, from(#ffd539), to(#af861e));
    cursor:pointer;
}
.button.button-default:active
{
    background-image:-moz-linear-gradient(#ffb133,#b3671a);
    background-image:-webkit-gradient(linear, left top, left bottom, from(#ffb133), to(#b3671a));
}

